<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="ko">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no, user-scalable=no">
    <meta name="robots" content="all">
    <title>Sub Page 1 :: Adventure Singapore</title>
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" type="text/css" href="css/responsive.css">
    <link rel="shortcut icon" type="image/x-icon" href="img/favicon.ico">
    <link rel="icon" type="image/png" sizes="16x16" href="img/favicon-16x16.png">
    <link rel="icon" type="image/png" sizes="32x32" href="img/favicon-32x32.png">
    <link rel="apple-touch-icon" href="img/favicon-180x180.png">
    <!--[if lt IE 9]>
<script src="js/html5shiv.min.js"></script>
<script src="js/respond.min.js"></script>
<![endif]-->
</head>

<body>
    <!-- [D] Skip Navigation -->
    <ul class="skip">
        <li><a href="#header" onclick="document.getElementById('header').tabIndex=-1;document.getElementById('header').focus();return false;">Skip
                to Navigation</a></li>
        <li><a href="#content" onclick="document.getElementById('content').tabIndex=-1;document.getElementById('content').focus();return false">Skip
                to Content</a></li>
    </ul>
    <!-- // [D] Skip Navigation -->

    <div id="sub_page1">
        <div class="wrap">
            <!--[D] HEADER -->
            <div id="header" role="banner">
                <div class="inner">
                    <h1><a href="#none" class="spt spt_mobi"><span class="blind">Logo</span></a></h1>
                    <div id="nav">
                        <button class="m_show spt spt_mobi" data-target="nav_list"></button>
                        <ul id="nav_list" class="depth1">
                            <li>
                                <a href="#none">
                                    <span class="wrapper">
                                        <span class="icon1 spt"></span>
                                        <span class="heading">싱가포르와 <br> <em>친해지기</em></span>
                                    </span>
                                </a>
                                <span class="decorating_angle"></span>
                                <div class="depth2">
                                    <ul class="">
                                        <li><a href="#none">싱가포르 소개</a></li>
                                        <li><a href="#none">스팟</a></li>
                                    </ul>
                                </div>
                            </li>
                            <li>
                                <a href="#none">
                                    <span class="wrapper">
                                        <span class="icon2 spt"></span>
                                        <span class="heading">싱가포르에 <br> <em>빠져보기</em></span>
                                    </span>
                                </a>
                                <span class="decorating_angle"></span>
                                <div class="depth2">
                                    <ul class="">
                                        <li><a href="#none">미식가</a></li>
                                        <li><a href="#none">탐험가</a></li>
                                        <li><a href="#none">컬렉터</a></li>
                                        <li><a href="#none">소셜라이저</a></li>
                                        <li><a href="#none">활동가</a></li>
                                        <li><a href="#none">문화 향유자</a></li>
                                    </ul>
                                </div>
                            </li>
                            <li>
                                <a href="#none">
                                    <span class="wrapper">
                                        <span class="icon3 spt"></span>
                                        <span class="heading">싱가포르로 <br> <em>떠나기</em></span>
                                    </span>
                                </a>
                                <span class="decorating_angle"></span>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <!--// [D] HEADER -->
            <div class="key_visual">
                <div class="inner">
                    <div class="content_wrapper">
                        <div class="txt_wrapper">
                            <div class="heading">
                                <span class="eng">Foodies</span>
                                <span class="kor">식사와 음료</span>
                            </div>
                            <div class="caption">
                                <p>싱가포르에서 미식가와 새로운 맛을 <br> 새로운 방법으로 음미해 보세요.</p>
                            </div>
                        </div>
                        <button class="play spt"></button>
                    </div>
                </div>
            </div>
            <div class="breadcrumb">
                <div class="inner">
                    <a href="#none" class="home spt"></a>
                    <span class="decorating_angle spt"></span>
                    <a href="#none" class="parent">싱가포르에 빠져보기</a>
                    <span class="decorating_angle spt"></span>
                    <a href="#none" class="current_page">미식가</a>
                </div>
            </div>
            <!--[D] CONTENT -->
            <div id="content" role="main">
                <div class="intro">
                    <div class="inner">
                        <h2 class="title">미식가와 만나는 곳</h2>
                        <div class="content_wrapper">
                            <p>미슐랭 스타를 받은 레스토랑에서 산해진미를 맛보세요. 하지만 한 가지만 너무 많이 드시지는 마세요. 오랜 세월 자리를 지켜 온 군침 도는 길거리 음식부터 수상
                                경력이 있는 국내 셰프의 훌륭한 요리에 이르기까지 꼭 맛보아야 할 음식이 아직 많이 남아 있으니까요. 모든 식사는 색다른 것을 시도해 볼 좋은 기회입니다.
                                매번 새로운 분위기와 새로운 방식으로 식사 시간을 즐겨보세요. 음식에 열정이 있는 분이라면, 이 곳에서 맛 평론가, 식도락가, 제빵사, 셰프, 칵테일
                                전문가, 쇼콜라티에, 테이스트메이커 등 다양한 식도락가들을 만날 수 있습니다.</p>
                            <ul class="tags">
                                <li><a href="#none">#현지 음식 </a></li>
                                <li><a href="#none">#외식하기</a></li>
                                <li><a href="#none">#싱가포르의 나이트라이프</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="person">
                    <div class="inner">
                        <div class="featured_img"></div>
                        <div class="txt_wrapper">
                            <span>미슐랭 스타 셰프</span>
                            <h2 class="title">Malcolm Lee를 만나보세요</h2>
                            <div class="content_wrapper">
                                <p>미슐랭 스타를 받은 몇 안 되는 싱가포르 셰프 중 한 명인 Malcolm은 2016년부터 명성을 유지하고 있으며 자신의 젊은 열정의 맛을 지키면서도
                                    혁신적일 수 있는 방법을 끊임없이 찾고 있습니다. 그는 어린 시절 집에 오면 퍼지는 할머니의 정통 페라나칸 요리에 들어가는 향신료의 향을 맡으며
                                    자랐습니다. 책상에 앉아서 하는 일은 본인에게 맞지 않다고 생각한 Malcolm은 음식에 대한 일생의 열정을 자신의 업으로 삼게 되었습니다.
                                    Miele-Guide At-Sunrice 장학금을 받고 At-Sunrice GlobalChef Academy를 졸업한 후 그는 주방의 보조 조리사로
                                    시작해 현재 셰프로 있는 자신의 페라나칸 스타일 레스토랑 Candlenut을 운영하기까지 궂은 일을 마다하지 않고 노력해 왔습니다 <a href="#none"
                                        class="learn_more">더 알아보기 > </a></p>
                            </div>
                            <ul class="tags">
                                <li><a href="#none">#Candlenut</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="foodies">
                    <div class="inner">
                        <h2 class="title">도시내 다이닝</h2>
                        <div class="caption">
                            <p>싱가포르는 미식가와 각계각층의 사람들을 위해 믿기지 않을 만큼 다양한 다이닝 옵션을 제공합니다. <span class="m_hidden"> 맛있는 식사를 원하신다면, 어떠한 취향과 예산도 만족시켜 주는 <br> 요리가 있습니다. 길거리의 현지 음식점은 싱가포르의 다양한 문화가 혼합된 맛있는 음식을 제공하는 반면, 활기 넘치는 고급 레스토랑 구역은 많은 유명 셰프 <br> 레스토랑을 선보이는 등 세계적으로 흥미진진한 볼거리가 풍부한 곳 중의 하나로 각광받고 있습니다.</span> </p>
                        </div>
                        <div class="content_block">
                            <div class="local clear_fix">
                                <h3 class="heading">현지 음식 추천</h3>
                                <a href="#none" class="learn_more">더 알아보기 ></a>
                                <div class="listing">
                                    <ul class="clear_fix">
                                        <li>
                                            <a href="#none">
                                                <span class="decorating_border"></span>
                                                <span class="bg_wrapper"><span class="bg_img" style="background-image:url(img/local_item1.jpg)"></span></span>
                                                <span class="content_wrapper">
                                                    <em class="name">락사</em>
                                                    <span class="caption">락사 수프는 향신료와 코코넛 밀크가 적절히 조화되어 독특하고 맛이 <br> 뛰어난
                                                        누들수프입니다.</span>
                                                </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#none">
                                                <span class="decorating_border"></span>
                                                <span class="bg_wrapper"><span class="bg_img" style="background-image:url(img/local_item2.jpg)"></span></span>
                                                <span class="content_wrapper">
                                                    <em class="name">칠리 크랩</em>
                                                    <span class="caption">칠리 크랩은 육즙이 많은 게살을 볶아 톡 쏘는 그레이비 소스로 양념을 <br> 낸
                                                        음식으로 곳곳에서 즐기실 수 있습니다.</span>
                                                </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#none">
                                                <span class="decorating_border"></span>
                                                <span class="bg_wrapper"><span class="bg_img" style="background-image:url(img/local_item3.jpg)"></span></span>
                                                <span class="content_wrapper">
                                                    <em class="name">치킨 라이스</em>
                                                    <span class="caption">싱가포르의 '국민' 음식입니다. 아주 맛있는 이 음식은 소박한 호커 <br>
                                                        센터에서
                                                        고급 레스토랑까지 거의 모든 음식점에서 찾아볼 수 있습니다.</span>
                                                </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#none">
                                                <span class="decorating_border"></span>
                                                <span class="bg_wrapper"><span class="bg_img" style="background-image:url(img/local_item4.jpg)"></span></span>
                                                <span class="content_wrapper">
                                                    <em class="name">프라이드 캐롯 케이크</em>
                                                    <span class="caption">싱가포르 현지 프라이드 캐롯 케이크는 이름과는 달리 붉은 기가 전혀 <br>
                                                        없으며 검정
                                                        또는 흰색의 단색으로 구성된 별미입니다.</span>
                                                </span>
                                            </a>
                                        </li>
                                    </ul>
                                </div>

                            </div>
                            <div class="dining clear_fix">
                                <h3 class="heading">외식 추천</h3>
                                <a href="#none" class="learn_more">더 알아보기 ></a>
                                <div class="listing">
                                    <ul class="clear_fix">
                                        <li>
                                            <a href="#none">
                                                <span class="decorating_border"></span>
                                                <span class="bg_wrapper"><span class="bg_img" style="background-image:url(img/dining_item1.jpg)"></span></span>
                                                <span class="content_wrapper">
                                                    <em class="name">꼭 먹어봐야 할 2016 미슐랭 빕 그루망 요리</em>
                                                    <span class="caption">싱가포르의 첫 미슐랭 가이드에서 빕 구르망을 수상한 이들 34개 레스토랑 <br>
                                                        및
                                                        호커 노점으로 가보세요.</span>
                                                </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#none">
                                                <span class="decorating_border"></span>
                                                <span class="bg_wrapper"><span class="bg_img" style="background-image:url(img/dining_item2.jpg)"></span></span>
                                                <span class="content_wrapper">
                                                    <em class="name">채식주의자를 위한 싱가포르</em>
                                                    <span class="caption">싱가포르에서 훌륭한 채식 레스토랑은 찾기 쉽습니다. 단, 어디로 가야 <br>
                                                        하는지
                                                        안다면 말이지요. 잊지 못할 고기 없는 연회를 즐길 준비 되셧나요?</span>
                                                </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#none">
                                                <span class="decorating_border"></span>
                                                <span class="bg_wrapper"><span class="bg_img" style="background-image:url(img/dining_item3.jpg)"></span></span>
                                                <span class="content_wrapper">
                                                    <em class="name">일일 싱가포르 푸드 투어
                                                    </em>
                                                    <span class="caption">아침 9시부터 늦게까지, 이 음식 파라다이스에서 놓치지 말아야 할 최고의 <br>
                                                        먹거리
                                                        경험을 위한 여러분의 일일 푸드 가이드가 바로 여기 있습니다.</span>
                                                </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#none">
                                                <span class="decorating_border"></span>
                                                <span class="bg_wrapper"><span class="bg_img" style="background-image:url(img/dining_item4.jpg)"></span></span>
                                                <span class="content_wrapper">
                                                    <em class="name">현대적 맛이 가미된 로컬 음식</em>
                                                    <span class="caption">현대적 맛이 가미된 인기 로컬 푸드를 시식하면서 미각 여행을 <br> 떠나보세요.</span>
                                                </span>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="restaurants">
                    <ul class="slider">
                        <li>
                            <div class="inner">
                                <div class="featured_img"></div>
                                <div class="content_wrapper">
                                    <span>추천 레스토랑</span>
                                    <em>방문해야 할 <br class="m_hidden"> 유명 셰프 레스토랑</em>
                                    <p class="caption">유명한 셰프가 운영하는 레스토랑이 많은 싱가포르에는 세계 최고의 레스토랑이 여러 곳 있습니다.</p>
                                    <a href="#none" class="learn_more">더 알아보기</a>
                                </div>
                            </div>
                        </li>
                    </ul>
                </div>
                <div class="to_do">
                    <div class="inner">
                        <h2 class="title">일몰 후 볼거리</h2>
                        <div class="caption">
                            <em>싱가포르의 나이트라이프</em>
                            <p>현란한 음악이 울려 퍼지고 음료와 엔터테인먼트까지 해결할 수 있는 싱가포르의 나이트라이프 거리에서 24시간 언제라도 파티를 즐길 수도 있고 좀 더 조용하게 <br class="m_hidden"> 밤을 보낼 수 있습니다. 
                                <span class="m_hidden">
                                    초대형 클럽에서 세계적인 수준의 DJ 쇼 리듬에 맞추어 춤을 추거나 분위기 있는 칵테일 바에서 원하는 대로 주문한 칵테일을 즐기거나 <br class="m_hidden"> 라이브 밴드 공연을 본 뒤 코메디 클럽에서 마음껏 웃어 보세요. 편안한 속도에 맞추어 볼륨을 높이거나 낮출 수 있습니다. 선택의 자유를 제한하는 것은 오직 <br class="m_hidden"> 상상력과 다음 날 회복하는 데 걸리는 시간뿐입니다. <a href="#none" class="learn_more">더 알아보기 > </a>
                                </span>
                            </p>
                        </div>
                        <div class="listing">
                            <ul class="clear_fix">
                                <li>
                                    <a href="#none" class="clear_fix">
                                        <span class="featured_img">
                                            <span class="decorating_border"></span>
                                            <span class="bg_wrapper">
                                                <span class="bg_img" style="background-image:url(img/todo_item1.jpg)"></span>
                                            </span>
                                        </span>
                                        <span class="content_wrapper">
                                            <em>싱가포르의 <br class="m_hidden"> 나이트라이프</em>
                                            <span>바에서 열기를 식히든 밤이 깊도록 춤을 즐기든, 누구나 황혼이 진 후에 즐길 거리를 발견할 수 있습니다.</span>
                                        </span>
                                    </a>
                                </li>
                                <li>
                                    <a href="#none" class="clear_fix">
                                        <span class="featured_img">
                                            <span class="decorating_border"></span>
                                            <span class="bg_wrapper">
                                                <span class="bg_img" style="background-image:url(img/todo_item2.jpg)"></span>
                                            </span>
                                        </span>
                                        <span class="content_wrapper">
                                            <em>뎀시 힐 및 홀랜드 <br class="m_hidden"> 빌리지 <span class="m_hidden">인근 바</span><span class="m_show">...</span></em>
                                            <span>싱가포르에서 캐쥬얼 하면서도 느긋한 분위기의 장소에서 한 잔 기울이고 싶다면 홀랜드 빌리지 <span class="m_hidden">
                                                Village)</span>...</span>
                                        </span>
                                    </a>
                                </li>
                                <li>
                                    <a href="#none" class="clear_fix">
                                        <span class="featured_img">
                                            <span class="decorating_border"></span>
                                            <span class="bg_wrapper">
                                                <span class="bg_img" style="background-image:url(img/todo_item3.jpg)"></span>
                                            </span>
                                        </span>
                                        <span class="content_wrapper">
                                            <em>플러톤 및 마리나 베이 <br class="m_hidden"> 에서 즐기는 한 잔 <span class="m_show">...</span></em>
                                            <span>싱가포르에 어떤 바가 있는지 찾아보고 있나요? 이 가이드와 함께 플러톤, 콜리어 키, 마리나 <span class="m_hidden">베이 지역에 위치한</span>...</span>
                                        </span>
                                    </a>
                                </li>
                                <li>
                                    <a href="#none" class="clear_fix">
                                        <span class="featured_img">
                                            <span class="decorating_border"></span>
                                            <span class="bg_wrapper">
                                                <span class="bg_img" style="background-image:url(img/todo_item4.jpg)"></span>
                                            </span>
                                        </span>
                                        <span class="content_wrapper">
                                            <em>클럽 스트리트 및 <br class="m_hidden"> 안시앙 힐의 바 <span class="m_show">...</span> </em>
                                            <span>안시앙 힐 및 클럽 스트리트 술집 목록을 참고해 여러 바를 탐방하며 싱가포르에서 한 잔 <span class="m_hidden">즐길 수 있는 장소를 발견해</span>...</span>
                                        </span>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="find_more">
                    <div class="inner">
                        <h2 class="title">더 알아보세요</h2>
                        <div class="listing">
                            <ul class="clear_fix">
                                <li>
                                    <a href="#none">
                                        <span class="featured_img">
                                            <span class="decorating_border"></span>
                                            <span class="bg_wrapper">
                                                <span class="bg_img" style="background-image:url(img/findmore_item1.jpg)"></span>
                                            </span>
                                        </span>
                                        <span class="txt_wrapper">
                                            <em>맛집 추천</em>
                                            <span class="caption">아이들이 좋아할 만한 레스토랑</span>
                                        </span>
                                    </a>
                                </li>
                                <li>
                                    <a href="#none">
                                        <span class="featured_img">
                                            <span class="decorating_border"></span>
                                            <span class="bg_wrapper">
                                                <span class="bg_img" style="background-image:url(img/findmore_item2.jpg)"></span>
                                            </span>
                                        </span>
                                        <span class="txt_wrapper">
                                            <em>볼거리와 즐길 거리</em>
                                            <span class="caption">싱가포르에서 다이닝과 <br> 쇼핑으로 하루 보내기</span>
                                        </span>
                                    </a>
                                </li>
                                <li>
                                    <a href="#none">
                                        <span class="featured_img">
                                            <span class="decorating_border"></span>
                                            <span class="bg_wrapper">
                                                <span class="bg_img" style="background-image:url(img/findmore_item3.jpg)"></span>
                                            </span>
                                        </span>
                                        <span class="txt_wrapper">
                                            <em>맛집 추천</em>
                                            <span class="caption">꼭 먹어봐야 할 2016 미슐랭 <br>빕 그루망 요리</span>
                                        </span>
                                    </a>
                                </li>
                                <li>
                                    <a href="#none">
                                        <span class="featured_img">
                                            <span class="decorating_border"></span>
                                            <span class="bg_wrapper">
                                                <span class="bg_img" style="background-image:url(img/findmore_item4.jpg)"></span>
                                            </span>
                                        </span>
                                        <span class="txt_wrapper">
                                            <em>외식하기</em>
                                            <span class="caption">싱가포르의 현지 음식 찾아가기</span>
                                        </span>
                                    </a>
                                </li>
                            </ul>
                        </div>
                        <button>
                            &#9776; 목록으로
                        </button>
                    </div>
                </div>
            </div>
            <!--// [D] CONTENT -->

            <!--[D] FOOTER -->
            <div id="footer" role="contentinfo">
                <div class="inner">
                    <div class="trademark">
                        <img src="img/footer_copyright.png" class="m_hidden" alt="">
                        <img src="img/footer_copyright_mobi.png" class="m_show" alt="">
                    </div>
                    <div class="other_links">
                        <ul>
                            <li><a href=""><span class="item1 spt spt_mobi"></span></a></li>
                            <li><a href=""><span class="item2 spt spt_mobi"></span></a></li>
                            <li><a href=""><span class="item3 spt spt_mobi"></span></a></li>
                            <li><a href=""><span class="item4 spt spt_mobi"></span></a></li>
                            <li><a href=""><span>CONTACT</span></a></li>
                        </ul>
                    </div>
                </div>
                <!-- dev dependencies -->
                <div class="model">
                    <img src="img/model.jpg" alt="">
                </div>
                <!-- dev // dependencies -->
            </div>
            <!--// [D] FOOTER -->
        </div>
        <!-- [D] LAYER -->
        <div class="layer"></div>
        <!-- [D] LAYER -->
        <!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js'></script>  -->
        <script type="text/javascript" src='https://cdnjs.cloudflare.com/ajax/libs/jquery/1.12.4/jquery.min.js'></script>
        <script type="text/javascript" src="js/main.js"></script>
    </div>
</body>

</html>